INTERFACE
SUBROUTINE PPINITZTL (KPROMA,KSTART,KPROF,KFLEV,&
 & PRGEOPH,PRGEOPF,&
 & PRXP,PRXPD,&
 & PRXP5) 
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMDIM , ONLY : NPPM
INTEGER(KIND=JPIM),INTENT(IN) :: KPROMA
INTEGER(KIND=JPIM),INTENT(IN) :: KFLEV
INTEGER(KIND=JPIM),INTENT(IN) :: KSTART
INTEGER(KIND=JPIM),INTENT(IN) :: KPROF
REAL(KIND=JPRB) ,INTENT(IN) :: PRGEOPH(KPROMA,0:KFLEV)
REAL(KIND=JPRB) ,INTENT(IN) :: PRGEOPF(KPROMA,KFLEV)
REAL(KIND=JPRB) ,INTENT(OUT) :: PRXP(KPROMA,0:KFLEV,NPPM)
REAL(KIND=JPRB) ,INTENT(OUT) :: PRXPD(KPROMA,0:KFLEV,NPPM)
REAL(KIND=JPRB) ,INTENT(IN) :: PRXP5(KPROMA,0:KFLEV,NPPM)
END SUBROUTINE PPINITZTL
END INTERFACE
